/*
Theme Name: Crediacces
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



.h1,
.h2,
.h3,
.h4,
.h5,
.h6{
	font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    color: #004070;
} 

.h1{
	font-size: 36px;
}
.h2{
	font-size: 50px;
}
.h3{
	font-size: 28px;
}
.h4{
	font-size: 24px;
}
.h5{
	font-size: 20px;
}
.h6{
	font-size: 18px;
}


@media only screen and (max-width: 720px) {

	h1,
	.h1{
		font-size: 28px;
	}
	.h2{
		font-size: 32px;
	}
	h3,
	.h3{
		font-size: 24px;
	}
	h4,
	.h4{
		font-size: 20px;
	}
	h5,
	.h5{
		font-size: 18px;
	}
	h6,
	.h6{
		font-size: 16px;
	}
}


/* Header
_________________________________*/

#site-header{
	position: fixed;
}


/* Boton Menu
_________________________________*/

	.btn-menu > a.menu-link > span{
		font-family: "Roboto", Sans-serif;
		color: #ffffff;
	    font-weight: bold;
	    text-transform: uppercase;
	    background-color: #ed6f14;
        padding: 15px 30px;
	    border-radius: 4px;
		
	}



/* Formulario
_________________________________*/

form label.mauticform-label {
	font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    color: #004070;
}


.mauticform-button-wrapper button.mauticform-button.btn-default{
	padding: 15px 30px;
	font-family: Roboto;
	font-size: 16px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #004070;
    border: none;
    border-radius: 4px;
}


#mauticform_input_crediaccescontacto_lopd{
	font-size: 11px;
}

form .mauticform-row {
    display: inline-block;
    width: 49%;
    padding: 0 5px;
}

#mauticform_crediaccescontacto_dispone_de_propiedades1,
#mauticform_crediaccescontacto_comentarios,
form .check-politica{
	width: 100%;
}


form select.mauticform-selectbox{
    height: 40px;
 }


form input.mauticform-input[type="text"],
form input.mauticform-input[type="password"],
form input.mauticform-input[type="email"],
form input.mauticform-input[type="url"],
form input.mauticform-input[type="date"],
form input.mauticform-input[type="month"],
form input.mauticform-input[type="time"],
form input.mauticform-input[type="datetime"],
form input.mauticform-input[type="datetime-local"],
form input.mauticform-input[type="week"],
form input.mauticform-input[type="number"],
form input.mauticform-input[type="search"],
form input.mauticform-input[type="tel"],
form input.mauticform-input[type="color"],
form select.mauticform-selectbox,
form textarea.mauticform-textarea {
	background-color: #ffffff;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    color: #004070;
    border: 1px solid #cccccc;  
}




#mauticform_crediaccescontacto_comentarios textarea.mauticform-textarea{
	height: 50px;
	min-height: 50px;
}


.mauticform-radiogrp-row{
	display: inline-block;
    width: 50px;
}

@media only screen and (max-width: 560px) {
	form .mauticform-row {
    	width: 100%;
    	padding: 0;
	}
}



/* POP UP EBOOK
_________________________________*/


#ebook-conseguir-dinero a,
#ebook-asnef a,
#ebook-empresas a{
	cursor: pointer;
}


#tve_leads_end_content{
	border: none !important;
}


.widget-title{
	padding-left: 0;
	padding-right: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	border: none;
}

.widget_recent_entries a{
	font-size: 13px;
}



/* Pop Up  FORMULARIO
__________________________________*/


.mfp-container{
	background-color: #ffffff !important;
    top: 5% !important;
	left: 50% !important;

	-webkit-transform: 	translate(-50%, 0%) !important;
	-ms-transform: 		translate(-50%, 0%) !important;
	transform: 			translate(-50%, 0%) !important;
    max-width: 650px !important;
    width: 100% !important;
    height: auto !important;
}


#test-modal{
	position: relative;
    padding: 25px;
}

#test-modal p{
        font-size: 12px !important;
        margin: 10px 0;
    }

a.popup-modal-dismiss{
	position: absolute;
	top: 0 !important;
	right: 0 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
}



@media (max-width: 720px){

    .mfp-container{
        max-width: 90% !important;
        width: 100% !important;
        height: auto !important;
    }

    #test-modal{
        padding: 10px;
    }
    #test-modal p{
        font-size: 12px;
    }
    a.popup-modal-dismiss{
        font-size: 20px;
    }
}




